2007/12/06	release ypd-3
		add support for hstop3g daemon
		fix but in reading env
2007/12/03	fix typo in readme. thx to James Youngman <jay@gnu.org>
2007/11/04	release ypd-2
2007/10/28	reorder src
2007/10/27	cleanup
2007/10/26	switch from cmake to make
		release ypd-1
		implement https forwarding
		implement ssh forwarding
2007/10/25	init
